### Method

# WebKit2WebExtension DOMHTMLButtonElement set_autofocus

#### Declaration [src]

    void
    webkit_dom_html_button_element_set_autofocus (
      WebKitDOMHTMLButtonElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLButtonElement:autofocus`

#### Parameters

`value` | `gboolean`
| A #gboolean.